## open-xchange-log4j 7.0.2

=== debian/control ===
Source: open-xchange-log4j
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-osgi (>= 7.0.2)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-log4j
Architecture: all
Depends: ${misc:Depends}, open-xchange-osgi (>= 7.0.2)
Replaces: open-xchange-commons-logging-log4j (<< 6.21.0-0)
Conflicts: open-xchange-commons-logging-log4j (<< 6.21.0-0)
Breaks: open-xchange-commons-logging-log4j (<< 6.21.0-0)
Description: log4j library bundle and xml configuration file
